@media all and (min-width:0px) and (max-width: 900px) {/* all pages smaller than 900px width are set to 900px width */
  body {
	  width: 900px;
  }
}

body {
	font-family: "Metrophobic", sans-serif !important;
	overflow-x: hidden;
}
/* Headings */
h1, h2, h3 {
	text-align: center;
}
h1, h2, h3, h4, p {
	 padding-left: 16px;
	 padding-right:16px;
}

/* Dropdown */
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #808080;
	z-index: 5;
	border-bottom: solid 2px white;
}
li {
    float: left;
}
li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
li a:hover, li:hover > a, .dropdown:hover .dropbtn {
    background-color: #F1F1F1;
}
li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #F1F1F1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
	background-color: #A0A0A0;
}
.dropdown-content a:focus {
	background-color: #A0A0A0;
}
.dropdown:hover .dropdown-content {
    display: block;
}
.dropdown:focus .dropdown-content {
    display: block;
}

.menu_arrow {
	display: inline-block;
	width: 15px;
}

/* Sidebar dropdown */
.vert_dropdown {
	left: -160px;
	z-index: 10;
	position: fixed;
	width: 160px;
}

/* Links */
a {
	text-decoration: none;
}